NSX 環境で vSphere をアップグレードする場合、NSX と vSphere のバージョンに互換性があることを確認する必要があります。

VMware 製品の相互運用性マトリックスで、該当する NSX インストール環境と互換性のある vSphere と ESXi のバージョンを確認してください。http://www.vmware.com/resources/compatibility/sim/interop_matrix.phpを参照してください。

vSphere のアップグレードの詳細な手順については、『vSphere アップグレード ガイド』と『VMware vSphere Update Manager のインストールと管理ガイド』を含む、該当するバージョンの vSphere のドキュメントを参照してください。

ホストで ESXi をアップグレードする場合、新しいバージョンの ESXi との互換性を確保するため、ホストに新しい NSX VIB をインストールする必要があります。NSX VIB がアップデートされるまで、アップグレードされたホスト上で NSX のワークロードを実行できません。